.version.servis /* version checker */
{
	color: #000002;
	background-color: #FD2F0E;
}

.html
{
	background-color: #F5F1EE;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 689.9499999999991px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu477
{
	width: 0.01px;
	margin-left: -100px;
}

#u477
{
	z-index: 35;
	min-height: 109px;
	padding-bottom: 45px;
}

#u507
{
	z-index: 61;
	width: 160px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 122px;
}

#menuu478
{
	z-index: 36;
	width: 446px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 614px;
}

#u487
{
	width: 110px;
	padding-bottom: 17px;
}

#u489-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u482
{
	width: 110px;
	padding-bottom: 17px;
}

#u484-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u496
{
	width: 110px;
	padding-bottom: 17px;
}

#u497-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u503
{
	width: 110px;
	padding-bottom: 17px;
}

#u505-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u477-bw
{
	z-index: 35;
	min-height: 109px;
}

#u509
{
	z-index: 63;
	width: 249px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 282px;
}

#u513-4
{
	z-index: 65;
	width: 960px;
	min-height: 38px;
	background-color: transparent;
	color: #160CFE;
	margin-left: 22px;
	margin-top: 13px;
	position: relative;
}

#u514-4
{
	z-index: 69;
	width: 952px;
	min-height: 51px;
	background-color: transparent;
	text-align: center;
	color: #160CFE;
	margin-left: 26px;
	margin-top: 26px;
	position: relative;
}

#u518
{
	z-index: 91;
	width: 952px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 26px;
	position: relative;
}

#u520
{
	z-index: 92;
	width: 952px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u522
{
	z-index: 94;
	width: 445px;
	height: 28px;
	border-style: solid;
	border-color: #160CFE;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 2px 0px 0px;
}

#u521
{
	z-index: 93;
	width: 446px;
	height: 28px;
	border-style: solid;
	border-color: #160CFE;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 506px;
	border-width: 2px 0px 0px;
}

#u519-4
{
	z-index: 95;
	width: 88px;
	min-height: 17px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 4px;
	line-height: 24px;
	font-size: 24px;
	color: #160CFE;
	letter-spacing: 3px;
	text-align: center;
	font-family: gentium-book-basic, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#pu515-6
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 6px;
}

#u515-6
{
	z-index: 73;
	width: 304px;
	min-height: 164px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u516-6
{
	z-index: 79;
	width: 304px;
	min-height: 164px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 324px;
}

#u517-6
{
	z-index: 85;
	width: 303px;
	min-height: 164px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 648px;
}

#u515-2,#u515-4,#u516-2,#u516-4,#u517-2,#u517-4
{
	color: #160CFE;
}

#u137
{
	z-index: 3;
	width: 97px;
	height: 83px;
	margin-left: 426px;
	margin-top: 173px;
}

#u137:active
{
	width: 97px;
	height: 83px;
	min-height: 0px;
	margin: 173px 0px 0px 426px;
}

#u477_align_to_page,#u117_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u117_position_content
{
	margin-top: -14px;
}

#pu149
{
	width: 0.01px;
	left: 122px;
	position: relative;
}

#u149
{
	z-index: 4;
	width: 396px;
	height: 31px;
	margin-right: -10000px;
}

#u150
{
	z-index: 5;
	width: 396px;
	height: 31px;
	margin-right: -10000px;
	left: 520px;
}

#menuu164
{
	z-index: 6;
	width: 446px;
	left: 409px;
	margin-top: 63px;
}

#u486,#u172
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
}

#u175
{
	width: 110px;
	padding-bottom: 17px;
}

#u177-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u479,#u165
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 112px;
}

#u168
{
	width: 110px;
	padding-bottom: 17px;
}

#u171-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u493,#u180
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 224px;
}

#u181
{
	width: 110px;
	padding-bottom: 17px;
}

#u183-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u500,#u187
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 336px;
}

#u190
{
	width: 110px;
	padding-bottom: 17px;
}

#u487.MuseMenuActive,#u482.MuseMenuActive,#u496.MuseMenuActive,#u503.MuseMenuActive,#u175.MuseMenuActive,#u168.MuseMenuActive,#u181.MuseMenuActive,#u190.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u192-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u487.MuseMenuActive #u489-4,#u482.MuseMenuActive #u484-4,#u496.MuseMenuActive #u497-4,#u503.MuseMenuActive #u505-4,#u175.MuseMenuActive #u177-4,#u168.MuseMenuActive #u171-4,#u181.MuseMenuActive #u183-4,#u190.MuseMenuActive #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u533-4
{
	z-index: 31;
	width: 372px;
	min-height: 32px;
	left: 788px;
	margin-top: 139px;
}

#u117,#u117-bw
{
	z-index: 2;
	min-height: 286px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

